Search found 1 match

by Sea-Wing_Designs
Tue Dec 04, 2018 9:28 pm
Forum: Calendar for WordPress
Topic: Authenticated Stored Cross-Site Scripting (XSS)
Replies: 1
Views: 489

Authenticated Stored Cross-Site Scripting (XSS)

In doing a Sucuri scan a potential vulnerability was found with this plugin:

Calendar <= 1.3.10 - Authenticated Stored Cross-Site Scripting (XSS)

How can this be fixed?